.price-section{
    background:#f5f5f5;
}

.price-heading{
    background:none;
    padding:15px 20px;
    border-radius:4px;
    margin-bottom:25px;
}
.scroll-links {
    overflow-y: auto;
    max-height: 200px;
    scrollbar-width: none;
    padding-left: 0rem;
}
.footer-widget .footer-list {
    margin: -10px;
    padding: 0;
    list-style: none;
}

.footer-widget .footer-list li {
    margin-bottom: 10px;
}
.links-widget {
    text-align: left;
}
.price-heading h2{
    margin:0;
    font-size:30px;
    font-weight:700;
    color:#07a1d1;
}

.price-table{
    background:#fff;
    border:1px solid #ddd;
}

.price-table thead th{
    background:#07a1d1;
    color:#000;
    font-size:22px;
    font-weight:700;
    padding:15px;
    border:1px solid #ddd;
}

.price-table tbody td{
    font-size:18px;
    font-weight:600;
    padding:16px;
    border:1px solid #ddd;
    background:#fff;
}

.price-table tbody tr:hover td{
    background:#fafafa;
}

    .project-section {
      background: #000000;
      padding: 10px 0;
      color: #fff;
    }

    .info-box {
      text-align: center;
      padding: 10px 10px;
      border-right: 1px solid rgba(255,255,255,0.12);
      height: 100%;
    }

    .info-box:last-child {
      border-right: none;
    }
   .rera-section-title{
        font-size: 20px;
    color: #c99717;
    margin-bottom: 10px;
   }
    .info-title {
      font-size: 20px;
      letter-spacing: 1px;
      color: #9b9b9b;
      margin-bottom: 12px;
      text-transform: capitalize;
    }

    .info-value {
      font-size: 17px;
      font-weight: 300;
      color: #fff;
      line-height: 1.4;
    }

     .banner-section {
    padding: 60px 0;
    background: #0a0a0a;
  }

  .section-heading {
    text-align: start;
    margin-bottom: 40px;
  }

  .section-heading h6 {
    color: #b8b8b8;
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 12px;
  }

  .section-heading h2 {
    color: #07a1d1;
    font-size: 30px;
    font-weight: 300;
    margin: 0;
  }

  .banner-image {
    overflow: hidden;
    /*border: 1px solid #9b9191;*/
    padding: 5px 5px 5px 5px;
  }

  .banner-image img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    display: block;
  }

  @media (max-width: 991px) {
    .banner-image img {
      height: 450px;
    }
    .section-title h2{
            font-size:30px;
        }

        .feature-box{
            padding:28px 22px;
        }

        .feature-content h4{
            font-size:16px;
        }

      .contact-box h2{
        font-size:28px;
      }
    .section-heading h2 {
      font-size: 34px;
    }
     .info-box {
        border-right: none;
        border-bottom: 1px solid rgba(255,255,255,0.12);
      }

      .info-box:last-child {
        border-bottom: none;
      }

      .info-value {
        font-size: 28px;
      }
      .gallery-item img {
      height: 450px;
    }

    .gallery-heading h2 {
      font-size: 32px;
    }

    .owl-prev {
      left: 10px;
    }

    .owl-next {
      right: 10px;
    }
  }
  
  
  .gallery-section {
    padding: 80px 0;
    background: #0b0b0b;
  }

  .gallery-heading {
    text-align: start;
    margin-bottom: 40px;
  }

  .gallery-heading h6 {
    color: #b8b8b8;
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 10px;
  }

  .gallery-heading h2 {
    color: #07a1d1;
    font-size: 42px;
    font-weight: 300;
    margin: 0;
  }

  .gallery-slider {
    position: relative;
    border-top: 1px solid #9b9191;
    padding: 5px 5px 5px 5px;
    border-bottom: 1px solid #9b9191;
  }

  .gallery-item {
    overflow: hidden;
    border-radius: 12px;
  }

  .gallery-item img {
    width: 100%;
    height: 650px;
    object-fit: cover;
    display: block;
    border-radius: none;
  }

 .owl-carousel .owl-nav {
  display: block !important;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 55px;
  height: 55px;
  border-radius: 50% !important;
  background: #07a1d1 !important;
  color: #fff !important;
  font-size: 22px !important;
  z-index: 999;
}

.owl-carousel .owl-nav button.owl-prev {
  left: -20px;
}

.owl-carousel .owl-nav button.owl-next {
  right: -20px;
}
.owl-carousel .owl-nav button span {
  line-height: 1;
  margin-top: -4px;
}
  
    .features-section{
        padding:10px 0;
        background:#050505;
    }

    .section-title{
        text-align:center;
        margin-bottom:60px;
    }

    .section-title h2{
        color:#07a1d1;
        font-size:38px;
        font-weight:600;
        text-transform:uppercase;
        margin-bottom:18px;
        text-align:start;
    }

    .section-title p{
        color:#8d8d8d;
        font-size:15px;
        letter-spacing:1px;
        text-transform:uppercase;
        max-width:900px;
        line-height:1.8;
        text-align:start;
    }

    .feature-box{
        border: 1px solid #9b9999;
        padding:20px 0px;
        height:100%;
        display:flex;
        align-items:center;
        gap:0px;
        background: #000000;
        transition:0.3s ease;
        border-radius: none;
    }

    .feature-box:hover{
        border-color:#07a1d1;
        transform:translateY(-4px);
    }

    .feature-icon{
        width:55px;
        height:55px;
        min-width:55px;
        display:flex;
        align-items:center;
        justify-content:center;
        color:#07a1d1;
        font-size:28px;
    }

    .feature-content h4{
        color:#ffffff;
        font-size:15px;
        margin:0;
        text-transform:uppercase;
        font-weight:400;
    }

    @media(max-width:576px){

        .features-section{
            padding:55px 0;
        }

        .section-title{
            margin-bottom:35px;
        }

        .section-title h2{
            font-size:24px;
        }

        .section-title p{
            font-size:13px;
            line-height:1.7;
        }

        .feature-box{
            padding:24px 18px;
            gap:15px;
        }

        .feature-icon{
            width:45px;
            height:45px;
            min-width:45px;
            font-size:22px;
        }

        .feature-content h4{
            font-size:15px;
        }
           .banner-section {
      padding: 50px 0;
    }

    .section-heading {
      margin-bottom: 25px;
    }

    .section-heading h6 {
      font-size: 12px;
      letter-spacing: 2px;
    }

    .section-heading h2 {
      font-size: 26px;
    }

    .banner-image img {
      height: 260px;
      border-radius: 8px;
    }
    .project-section {
        padding: 40px 0;
      }

      .info-box {
        padding: 25px 15px;
      }

      .info-title {
        font-size: 14px;
      }

      .info-value {
        font-size: 24px;
      }
       .gallery-section {
      padding: 50px 0;
    }

    .gallery-heading h2 {
      font-size: 24px;
    }

    .gallery-item img {
      height: 260px;
    }

    .owl-nav button {
      width: 42px;
      height: 42px;
      font-size: 20px !important;
    }
    }
    .contact-box{
      margin-top: 50px;
    padding: 70px 30px;
    text-align: center;
    border: 1px solid #12c0e9;
    position: relative;
    background:#050505;
    overflow:hidden;
    z-index:1;
    }
.contact-box::before{
    content:"";
    position:absolute;
    inset:2px;
    background:#0b0b0b;
    z-index:-1;
}

/* Animated Border */
.contact-box::after{
    content:"";
    position:absolute;
    top:-50%;
    left:-50%;
    width:200%;
    height:200%;
    background:conic-gradient(
        #00f,
        #fff,
        #f00,
        #000,
        #00f
    );
    animation:rotateBorder 3s linear infinite;
    z-index:-2;
}

@keyframes rotateBorder{
    100%{
        transform:rotate(360deg);
    }
}
    .contact-box h2{
      font-size:25px;
      margin-bottom:40px;
      font-weight:400;
      color:#ffffff;
    }

    .phone-btn{
      border:1px solid #3a3a3a;
      color:#fff;
      padding:18px 35px;
      text-decoration:none;
      display:inline-block;
      margin-right:15px;
      transition:0.3s;
      font-size: 17px;
    }

    .phone-btn:hover{
      background:#111;
      color:#fff;
    }

    .touch-btn{
      background:#07a1d1;
      color:#000;
      padding:18px 40px;
      text-decoration:none;
      display:inline-block;
      font-weight:500;
      transition:0.3s;
      font-size: 17px;
    }

    .touch-btn:hover{
      background:#f2c400;
      color:#000;
    }

    @media(max-width:767px){
        .price-heading h2{
        font-size:26px;
    }

    .price-table thead th,
    .price-table tbody td{
        font-size:15px;
        padding:12px;
        white-space:nowrap;
    }
        .full-banner-slide img{
        height:100% !important;
    }
     .owl-carousel .owl-nav button.owl-prev {
    left: 0px;
}
.owl-carousel .owl-nav button.owl-next {
    right: 0px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next
 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    border-radius: 50% !important;
    background: #8fb0ba !important;
    color: #fff !important;
    font-size: 22px !important;
    z-index: 999;
}
    .gallery-grid{
        grid-template-columns:1fr;
    }

    .grid-item img{
        height:220px;
    }
      .faq-header h2{
    font-size:22px;
  }

  .faq-question{
    font-size:14px;
  }
      .contact-box{
        padding:50px 20px;
      }

      .contact-box h2{
        font-size:24px;
        line-height:1.5;
      }

      .phone-btn,
      .touch-btn{
        width:100%;
        margin:10px 0;
      }
    }
    
.faq-section{
  background:#111;
  padding:60px 15px;
  color:#fff;
  font-family: Arial, sans-serif;
}

.faq-header{
  text-align:center;
  margin-bottom:40px;
}

.faq-header h2{
  color:#07a1d1;
  font-size:34px;
  margin-bottom:10px;
}

.faq-header p{
  color:#aaa;
  font-size:14px;
}

.faq-wrapper{
  max-width:100%;
  margin:auto;
}

.faq-item{
  background:#1b1b1b;
  border:1px solid #2a2a2a;
  margin-bottom:15px;
  border-radius:6px;
  overflow:hidden;
}

.faq-question{
  padding:18px 20px;
  cursor:pointer;
  display:flex;
  justify-content:space-between;
  align-items:center;
  font-size:19px;
  font-weight:500;
}
.full-banner-slide img{
    width:100%;
    height:650px;
    object-fit:cover;
    display:block;
}

.gallery-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
}

.grid-item img{
    width:100%;
    height:315px;
    object-fit:cover;
    display:block;
}

/* Border Radius Remove */
.full-banner-slide img,
.grid-item img{
    border-radius:0;
}

.faq-question .icon{
  font-size:22px;
  color:#07a1d1;
  transition:0.3s;
}

.faq-answer{
  display:none;
  padding:0 20px 18px;
  color:#bbb;
  font-size:17px;
  line-height:1.6;
}

/* ACTIVE STATE */
.faq-item.active .faq-answer{
  display:block;
}

.faq-item.active .icon{
  transform:rotate(45deg); /* + becomes × feel */
}
